.App {
  text-align: left;
  width: 80%;
  height: 100%;
  margin: auto;
  display: flex;
  flex-direction: column;
  background-color: silver;
  font-style: oblique;

  h1 {
    font-size: 25px;
    text-align: center;
  }
  a {
    text-decoration: none;
    color: black;
    font-weight: bold;
  }
  a:hover {
    color: palevioletred;
  }
}

.story {
  display: flex;
  flex-direction: column;
  color: #111;

  a {
    font-size: 18px;
  }

  .storyProp {
    font-size: 16px;
  }
}


.comment {
  margin-left: 20px;
  text-align: left;

  div {
    overflow-x: auto;
    * {
      word-wrap: break-word;
    }
  }
  span {
    font-weight: bold;
  }
}

.comment-page {
  height: 100%;
  .story-info {
    margin-bottom: 40px;
    margin-left: 40px;
    margin-top: 20px;

    a {
      text-decoration: none;
      font-weight: bold;
    }
    text-decoration: none;
    font-size: 20px;
  }

  .comments-count {
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
  }
}